[GLOBAL]
OEM=Lenovo
PRODUCT=Lenovo
OEM_CODE=lv
COMPANY_NAME=Lenovo International, Inc.
ARP_HELPLINK=http://support.Lenovo.com
ARP_URL_INFOABOUT=http://www.Lenovo.com
ARP_URL_UPDATEINFO=http://support.Lenovo.com

[Uninstall]







